::-webkit-input-placeholder {color: #3F3F3F;}
:-moz-placeholder {color: #3F3F3F;}
::-moz-placeholder {color: #3F3F3F;}
:-ms-input-placeholder {color: #3F3F3F;}
::-ms-input-placeholder {color: #3F3F3F;}

.select { /* fundo select */	
	float: left;
	clear: both;
	width: 100%;
	margin-bottom: 8px;
}

.campo_select_index {
	float: left;
	clear: none;
	width: 46%;
	height: 50px;
	padding: 10px 0 8px 0;
	margin: 0 2%;
	font-family: 'CenturyGothic';
	color: #FFF;
	font-size: 15px;
	border: solid 1px #FFF;
	border-radius: 10px;	
	background: rgba(220,196,132,1.00);
	text-transform: uppercase;
}


#busca_select_desk { /* fundo filtro de busca */
	display: none;
  	float: left;
	width: 90%;
	height: auto;
	margin-left: 5%;	
	margin-top: 10px;
}
.filtro { /* fundo filtro */
	float: left;
	clear: both;
	width: 100%;
}

.campo_filtro_index {
	float: left;
	clear: both;
	width: 100%;
	height: 50px;
	padding-top: 10px;
	padding-bottom: 8px;
	padding-left: 5%;
	margin-bottom: 8px;
	font-family: 'CenturyGothic';
	color: #3F3F3F;
	border: 1px solid #E9E9E9;
	border-radius: 10px;
	background: #FFF url(select1.svg) no-repeat right center;
	overflow: hidden; /* Remove seta padrão do Google */
	-webkit-appearance: none;  /*Remove estilo padrão do Chrome*/
	-moz-appearance: none; /* Remove estilo padrão do FireFox*/
	text-indent: 0.01px; /* Remove seta padrão do FireFox */
	text-overflow: "";  /* Remove seta padrão do FireFox */
	appearance: none;  
}

#modalBairroI { /* campo bairro */
	float: left;
	clear: both;	
	width: 93.8%;
	height: 35px;
	padding-top: 15px;
	padding-left: 5%;
	margin-bottom: 8px;
	font-family: 'CenturyGothic';
	border: 1px solid #E9E9E9;
	border-radius: 10px;
	background: #FFF url(select1.svg) no-repeat right center;
	overflow: hidden; /* Remove seta padrão do Google */
	-webkit-appearance: none;  /*Remove estilo padrão do Chrome*/
	-moz-appearance: none; /* Remove estilo padrão do FireFox*/
	text-indent: 0.01px; /* Remove seta padrão do FireFox */
	text-overflow: "";  /* Remove seta padrão do FireFox */
	appearance: none;
	color: #3F3F3F!important;
}

.campo_bairro_index { /* campo oculto da lista de bairros */
	display: block;
	position: fixed;
	width: 90%;	
	height: 100%;
	left: 0;
	top: 0;	
	bottom: 0;
	padding: 5%;
	background: rgba(85,85,85,0.80);
	text-align: left;
	font-size: 15px;
	z-index: 999;
}

.box_campo_bairro_index { 
	clear: both;
	width: 90%;
	height: 85%;
	padding: 5%;
	margin-top: 5%;
	margin-bottom: 5%;
	background: #FFF;
	color: #525269;	
}

.bairro_topo {
	clear: both;
	width: 100%	
}

.bairro_left {
	float: left;
	clear: none;
	width: 50%;
	text-align: left;
}

.bairro_right {
	float: right;
	clear: right;
	width: auto;
	text-align: right;
}

.area_lista_bairro { 
	clear: both;
	width: 100%;
	height: 85%;
	margin-bottom: 15%;
	overflow: auto;
}

.checkbox_bairros { /* campo que fica no arquivo bairro / bairro_loc */
	float: left;
	clear: both;
	width: 100%;
}

#modalinte { /* campo tipo */
	float: left;
	clear: both;	
	width: 93.8%;
	height: 35px;
	padding-top: 15px;
	padding-left: 5%;
	margin-bottom: 8px;
	font-family: 'CenturyGothic';
	border: 1px solid #E9E9E9;
	border-radius: 10px;
	background: #FFF url(select1.svg) no-repeat right center;
	overflow: hidden; /* Remove seta padrão do Google */
	-webkit-appearance: none;  /*Remove estilo padrão do Chrome*/
	-moz-appearance: none; /* Remove estilo padrão do FireFox*/
	text-indent: 0.01px; /* Remove seta padrão do FireFox */
	text-overflow: "";  /* Remove seta padrão do FireFox */
	appearance: none;
	color: #3F3F3F!important;
}

.campo_tipo_index  { /* campo oculto da lista de tipos */
	display: block;
	position: fixed;
	width: 90%;	
	height: 100%;
	left: 0;
	top: 0;	
	bottom: 0;
	padding: 5%;
	background: rgba(85,85,85,0.80);
	text-align: left;
	font-size: 15px;
	z-index: 999;
}

#modaldorm { /* campo dormitórios */
	float: left;
	clear: both;	
	width: 93.8%;
	height: 35px;
	padding-top: 15px;
	padding-left: 5%;
	margin-bottom: 8px;
	font-family: 'CenturyGothic';
	border: 1px solid #E9E9E9;
	border-radius: 10px;
	background: #FFF url(select1.svg) no-repeat right center;
	overflow: hidden; /* Remove seta padrão do Google */
	-webkit-appearance: none;  /*Remove estilo padrão do Chrome*/
	-moz-appearance: none; /* Remove estilo padrão do FireFox*/
	text-indent: 0.01px; /* Remove seta padrão do FireFox */
	text-overflow: "";  /* Remove seta padrão do FireFox */
	appearance: none;
	color: #3F3F3F!important;
}

.campo_dorm_index { /* campo oculto numero de dorms */
	display: block;
	position: fixed;
	width: 90%;	
	height: 100%;
	left: 0;
	top: 0;	
	bottom: 0;
	padding: 5%;
	background: rgba(85,85,85,0.80);
	text-align: left;
	font-size: 15px;
	z-index: 999;
}

.campo_codigo_index { 
	float: left;
	clear: both;
	width: 93.5%;
	height: 32px;
	padding-top: 10px;
	padding-bottom: 8px;
	padding-left: 5%;
	font-family: 'CenturyGothic';
	border: 1px solid #E9E9E9;
	border-radius: 10px;
	background: #FFF;
	color: #3F3F3F!important;
}

.bt_busca_index {
	float: none;	
	clear: both;
	width: 100%;
	height: 50px;
	margin-top: 10px;	
	background: #DCC484;
	font-family: 'CenturyGothic';
	color: #FFF;
	border-radius: 10px;
	transition: background .5s ease;
	border: 0;	
}
.bt_busca_index:hover {background: #512B1F; color: #FFF;}

.busca_avancada {	
	position: absolute;
	float: left;
	clear: both;
	width: 100%;
	height: auto;
	left: 0;
	margin-top: 25px;
	border: 0;
	text-align: center;	
	z-index: 99;
}
.busca_avancada a {color: #3F3F3F;}

.box_busca1 {
	display: inline-block;
	max-width: 80%;
	margin: 0 auto;
	padding: 7px 18px;
	background: rgba(255,255,255,0.70);
	border-radius: 30px;
	border: 1px solid #FFF;
	transition: background .5s ease;
	color: #3F3F3F;
}
.box_busca1:hover {color: #3F3F3F; background: rgba(255,255,255,1.00);}


@media only screen and (min-width: 585px) {	
.select {width: 80%; margin-left: 10%}  /* fundo select */	
.box_campo_bairro_index { 
	width: 90%;
	height: auto;
	padding: 5%;
	margin-top: 5%;
}	
	
.area_lista_bairro { 
	height: auto;
	margin-bottom: 0;
}
	
.checkbox_bairros { /* campo que fica no arquivo bairro / bairro_loc */
	clear: none;
	width: 50%;
}
}

@media only screen and (min-width: 768px) {		
.filtro { /* fundo filtro */
	padding: 10px 0;
	background: rgba(255,255,255,1.00);
	border-radius: 15px;
	box-shadow: 5px 5px 10px rgba(0,0,0,0.30);
}
	
.campo_filtro_index {
	clear: none;
	width: 22%;
	margin: 0;
	margin-left: 1.5%;
	padding-left: 2.5%;
}

#modalBairroI { /* campo bairro */
	clear: none;
	width: 20%;
	margin: 0;
	margin-left: 1.5%;
	padding-left: 2.5%;
}

#modalinte { /* campo tipo */
	clear: none;
	width: 20%;
	margin: 0;
	margin-left: 1.5%;
	padding-left: 2.5%;
}

#modaldorm { /* campo dormitórios */
	clear: none;
	width: 20%;
	margin: 0;
	margin-left: 1.5%;
	padding-left: 2.5%;
}

.campo_codigo_index { 
	clear: none;
	width: 22%;
	margin: 0;
	margin-left: 1.5%;
	padding-left: 2.5%;
}
	
.box_campo_bairro_index { 
	width: 80%;
	padding: 5%;	
	margin: 5%;
}		
.bt_busca_index {width: 30%; margin-left: 35%;}
}

@media only screen and (min-width: 1024px) {	
.select {width: 50%; margin-left: 25%}  /* fundo select */	
.checkbox_bairros {width: 33%;} }


@media only screen and (min-width: 1280px) {
.campo_filtro_index {
	width: 18%;
	margin: 0;
	margin-left: 1.3%;	
}

#modalBairroI { /* campo bairro */
	clear: none;
	width: 16%;
	margin-left: 1.3%;
}

#modalinte { /* campo tipo */
	clear: none;
	width: 16%;
	margin-left: 1.3%;
}

#modaldorm { /* campo dormitórios */
	clear: none;
	width: 16%;
	margin-left: 1.3%;
}

.campo_codigo_index { 
	clear: none;
	width: 17%;
	margin-left: 1.3%;
}
	
.bt_busca_index {
	float: right;
	clear: right;
	width: 17%;
	margin: 0;
	margin-right: 1.3%;
}
	
.box_campo_bairro_index { 
	width: 65%;
	padding: 2.5%;	
	margin: 5% 15% 5% 15%;
}		
.busca_avancada {margin-top: 100px;}
}

@media only screen and (min-width: 1600px) {		
.checkbox_bairros {width: 25%;}
}